しゃある通信

#29-02 [Ubuntu]USN-659-1: Linux kernel vulnerabilities

USN-659-1: Linux kernel vulnerabilities | Ubuntu

CVE-2007-6716, CVE-2008-2372, CVE-2008-3276, CVE-2008-3525,
CVE-2008-3526, CVE-2008-3534, CVE-2008-3535, CVE-2008-3792,
CVE-2008-3831, CVE-2008-3915, CVE-2008-4113, CVE-2008-4445
ということなので上げようと思うんだが、昨日のr8101 1.010.00は使わずに 1.009.00 をこいつに入れてみようかと思う。

うまく認識してくれるといいんだが…



マクロミルへ登録

© 2008 Kazuya 'Sharl' Masuda
(C)Willoo Entertainment Inc. (C)Konami Digital Entertainment 株式会社ウィローエンターテイメント及び株式会社コナミデジタルエンタテインメントの著作権を侵害する行為は禁止されています。 0.027342 cached